﻿footer {
    clear: both;
    padding-bottom: 20px;
    font-family: "&#65325;&#65331;&#65328;&#12468;&#12471;&#12483;&#12463;", "Osaka&#65293;&#31561;&#24133;", Verdana;
    font-size: 92%;
    text-align: center;
    color: #afa594;
    border-top: solid 1px #bcb7ae;
    background: url(https://static.nexon.co.jp/talesweaver_4th/campaign/common/bg_footer.jpg) no-repeat center top #cfcac1;
}

    footer > div {
        padding: 28px 0 32px;
        border-top: solid 1px #f4f2ef;
        background: url(https://static.nexon.co.jp/talesweaver_4th/common/logo_footer.png) no-repeat center bottom;
    }

    footer div.foot-btn {
        position: relative;
        width: 986px;
        height: 42px;
        margin: 0 auto 32px;
    }

        footer div.foot-btn a {
            display: block;
            overflow: hidden;
            text-indent: 120%;
            white-space: nowrap;
            background-repeat: no-repeat;
            background-position: left top;
        }

        footer div.foot-btn div.btn-twtop {
            width: 176px;
            height: 42px;
            margin: 0 auto;
        }

            footer div.foot-btn div.btn-twtop a {
                width: 176px;
                height: 42px;
                background-image: url(https://static.nexon.co.jp/talesweaver_4th/campaign/common/btn_top.png);
            }

        footer div.foot-btn div.btn-pagetop {
            position: absolute;
            top: -1px;
            right: 21px;
            width: 113px;
            height: 39px;
            margin: 0 auto;
        }

            footer div.foot-btn div.btn-pagetop a {
                width: 113px;
                height: 39px;
                background-image: url(https://static.nexon.co.jp/talesweaver_4th/campaign/common/btn_page_top.png);
            }

        footer div.foot-btn a:hover {
            background-position: left bottom;
        }

    footer > div > div > ul {
        margin-bottom: 3px;
    }

    footer li {
        display: inline;
        padding: 0 4px 0 7px;
        border-left: solid 1px #afa594;
    }

        footer li:first-child {
            border-left: none;
        }

    footer .copyright-cnt p:first-child {
        margin: 0;
        padding-bottom: 11px;
    }

    footer .copyright-cnt p {
        margin: 0;
        padding-bottom: 1px;
    }

    footer .copyright-cnt a {
        color: #00a1e9;
    }
